@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title02.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c93 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c93 h2,
#c93 div {
	text-align: left;
}
#c115 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c115 h3,
#c115 div {
	text-align: left;
}
#c121 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c121 dl dt {
	background-color: var(--mc);
	color: #fff;
	width: 20%;
}
#c121 dl dd {
	width: 80%;
}
#c108 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c108 dl dt {
	width: 20%;
}
#c108 dl dd {
	width: 80%;
}
#c116 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c116 h2,
#c116 div {
	text-align: left;
}
#c118 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c118 h2,
#c118 div {
	text-align: left;
}
#c117 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c117 h2,
#c117 div {
	text-align: left;
}
#c119 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c119 h2,
#c119 div {
	text-align: left;
}
#c123 {
	clear: both;
	margin: 10% 0 0 ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c120 {
	clear: both;
	margin: 30px auto  ;
	padding:    ;
}
#c120 h2,
#c120 div {
	text-align: left;
}
#c112 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c112 h2,
#c112 div {
	text-align: left;
}
#c122 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c122 dl dt {
	width: 20%;
}
#c122 dl dd {
	width: 80%;
}
#c114 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c93 {
}
#c115 {
	display: none;
}
#c121 {
}
#c108 {
	display: none;
}
#c116 {
	display: none;
}
#c118 {
	display: none;
}
#c117 {
}
#c119 {
}
#c123 {
}
#c120 {
}
#c112 {
}
#c122 {
}
#c114 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c93 {
}
#c115 {
	display: none;
}
#c121 {
}
#c108 {
	display: none;
}
#c116 {
	display: none;
}
#c118 {
	display: none;
}
#c117 {
}
#c119 {
}
#c123 {
}
#c120 {
}
#c112 {
}
#c122 {
}
#c114 {
	display: none;
	float: none;
}
}
